im-config (0.55-1) unstable; urgency=medium

  * Set GTK_IM_MODULE in GNOME on Xorg sessions (closes: #1031227)
  * Set Multi-Arch: foreign

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Feb 2023 17:54:47 +0100

im-config (0.54-1) unstable; urgency=medium

  * Modify condition for setting STARTUP variable (closes: #1028071)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 06 Jan 2023 23:28:39 +0100

im-config (0.53-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * d/copyright: Bump copyright year

  [ chenshijie ]
  * Don’t set the STARTUP variable unnecessarily in wayland sessions

  [ Janitor ]
  * debian/maintscript: Remove item no longer needed

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 03 Jan 2023 22:34:44 +0100

im-config (0.52-2) unstable; urgency=medium

  * d/control: Add Gunnar Hjalmarsson to "Uploaders"
  * Delete d/watch to prevent uscan from being triggered unnecessarily

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 11 Nov 2022 01:19:32 +0100

im-config (0.52-1) unstable; urgency=medium

  * Team upload

  [ Gunnar Hjalmarsson ]
  * Add SDL_IM_MODULE to fcitx4 and fcitx5 (closes: #1008481)
  * d/copyright: Bump copyright year
  * Reverse "Set GTK_IM_MODULE in GNOME on Xorg sessions"
  * Bump Standards-Version to 4.6.1
  * Add basic debian/gbp.conf

  [ Osamu Aoki ]
  * Update package list and documentation
  * Update PO files
  * Add link to SDL_IM_MODULE
  * Add URL link to wiki

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 03 Jun 2022 20:57:40 +0200

im-config (0.51-1) unstable; urgency=medium

  * Team upload
  * Set GTK_IM_MODULE in GNOME on Xorg sessions
    - Closes: #1009996, LP: #1969637

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 27 Apr 2022 12:09:43 +0200

im-config (0.50-2) unstable; urgency=medium

  * Team upload
  * Make the master branch in sync with devel
    - Correction only in master, no change in the devel branch.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 21 Jan 2022 22:18:48 +0100

im-config (0.50-1) unstable; urgency=medium

  * Team upload

  [ Boyuan Yang ]
  * po/zh_CN.po: minor update

  [ Gunnar Hjalmarsson ]
  * Dropped d/watch lintian override (unused since lintian 2.112.0)
  * d/copyright: Bump copyright year
  * Hide im-config from AppStream (closes: #999809)
  * Add translations to .desktop via Makefile instead of d/rules
  * Imported translations from Launchpad
  * im-launch.desktop: Add "NoDisplay=true" to hide it in menus etc.
  * Replace "cjkv" with "auto" for LXQt on Ubuntu
    - With this change Ubuntu uses exactly the same version of
      /etc/default/im-config as Debian.
  * Drop unused "spelling-error-in-readme-debian" lintian-overrides

  [ Osamu Aoki ]
  * Update document (closes: #1001196)
  * Test build with sbuild.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 17 Jan 2022 20:01:56 +0100

im-config (0.49-1) unstable; urgency=medium

  * Team upload

  [ Osamu Aoki ]
  * Add autopkgtest.

  [ Gunnar Hjalmarsson ]
  * im-config_wayland.sh:
    - Make script safe when sourced with -e option (LP: #1947670)
  * Translate im-config.desktop via PO files (closes: #916512)
  * Add support for dh_translations on Ubuntu
  * debian/control:
    - Change Section from "x11" to "utils"
    - Bump Standards-Version to 4.6.0
  * Very small PO files added for cs, da, fr, vi and zh_HK to
    preserve the previous direct translations in the .desktop file.
  * Add "Restrictions: superficial" to debian/tests/control

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 16 Nov 2021 10:53:48 +0100

im-config (0.48-1) unstable; urgency=medium

  * Team upload
  * Replace "fcitx" with "fcitx5" in IM_CONFIG_PREFERRED_RULE variable
    (closes: #990742)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Aug 2021 22:45:37 +0200

im-config (0.47-1) experimental; urgency=medium

  * Team upload
  * Bug script tweaks

  [ Shengjing Zhu ]
  * Change IM_MODULE env for fcitx5 to "fcitx" (closes: #977203,
    LP: #1928360)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 07 Jun 2021 09:38:38 +0200

im-config (0.46-1) unstable; urgency=medium

  * Team upload
  * default/im-config-Ubuntu:
    - Drop KDE and XFCE from the CJKV_DEFAULT_DESKTOP list
  * Drop the Budgie exception (closes: #972600)
  * Drop obsolete qt4 support (translation files updated accordingly)
  * Bump Standards-Version to 4.5.1
  * Tweak of lintian-overrides
  * Drop redundant references to X
  * Don't start new process via '&' when launching fcitx or fcitx5
    (closes: #977476)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Dec 2020 10:38:00 +0100

im-config (0.45-1) unstable; urgency=medium

  [ Gunnar Hjalmarsson ]
  * default/im-config:
    - Fcitx not preferred for Chinese on GNOME
    - cjkv default mode for some Ubuntu flavors
  * Use im-config on Wayland without uninstalling IBus
  * Added some lintian-overrides
  * debian/control:
    - Rules-Requires-Root field added
    - Bumped debhelper-compat to 13
  * data/50_hangul.conf, data/50_hangul.rc:
    - Dropped - related packages removed from archive (closes: #961192)
  * debian/rules:
    - Don't show .desktop icon in Ubuntu

  [ Changwoo Ryu ]
  * Replace GTK+ with GTK; the upstream changed the name

  [ Osamu Aoki ]
  * Keep API constant while adjusting GUI for number of IMs.
  * Refactor and generalize desktop detection code by Gunnar
    and add "turn-off hook scripts" based on desktop for ibus.
  * default/im-config: Use simple assignments and introduce a new
    variables CJKV_LOCALES and DESKTOP_SETUP_IBUS.
  * Keep customization for the distribution within package build process.
  * Stabilize menu order.
  * Update README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Sat, 08 Aug 2020 20:49:28 +0900

im-config (0.44.1-1) unstable; urgency=medium

  * Team upload.
  * data/23_fcitx5.conf: Also mention kde-config-fcitx5 for graphical
    configuration support.
  * po/: Refresh translation files.
  * debian/changelog: Remove trailing spaces.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump dehelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Apr 2020 10:05:49 -0400

im-config (0.44-1) unstable; urgency=medium

  * Clean up imconfig_find_files_with_prefixpath_glob.

  [ Boyuan Yang ]
  * Add initial configuration data for fcitx5 support.

  [ Gunnar Hjalmarsson ]
  * im-launch.1: Fix a typo in the man page. (LP: #1851997)
  * xinputrc.common.in: Use LC_ALL=C for dpkg-query to ensure
    English output. (LP: #1847618)

 -- Osamu Aoki <osamu@debian.org>  Wed, 25 Mar 2020 10:11:29 +0900

im-config (0.43-1) unstable; urgency=medium

  * Minimal change from the testing 0.39-1 upload aiming for buster release.
  * The slow execution #925160 bug is addressed by disabling useless
    checks by imconfig_find_files_with_prefixpath_glob.
  * The 0.39-1 upload caused regression on the most common Gnome wayland
    system with ibus since Gnome also tries to set up input method.
    This regression is fixed by making 70-im-config and
    im-launch.desktop conditional to the existence of ibus-daemon.
    Closes: #925160
  * The 0.39-1 upload caused another regression of lost $HOME value.
    This regression is fixed by adding HOME to the env command argument
    in im-launch.
  * House keeping to erase conffile introduced by some unstable packages
    using dpkg-maintscript-helper.  Closes: #926016

 -- Osamu Aoki <osamu@debian.org>  Sat, 30 Mar 2019 21:06:10 +0900

im-config (0.42-1) unstable; urgency=medium

  * Better fix to reopened #925160 by:
    - Fix glob to use "*-*-*"
    - Use "emulate -R sh" trick (not script with "find") for zsh
    - Save environment variables to avoid running the problematic
      slow code twice
    - Check the existence of ibus-daemon to disable
      systemd.environment-generator script.
    - Separate wayland code from Xsession ones.
    - Move one line code from desktop to separated wayland code.
  * The above combination.  Closes: #925160

 -- Osamu Aoki <osamu@debian.org>  Sat, 30 Mar 2019 00:55:07 +0900

im-config (0.41-1) unstable; urgency=medium

  * Refine environment variable handling.
  * Add autopkgtest.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Mar 2019 11:37:32 +0900

im-config (0.40-1) unstable; urgency=medium

  [ YOSHINO Yoshihito ]
  * Speed up by avoid using "find" but work around sddm+zsh
    problem originally reported at Bug#905129.

  [ Osamu Aoki ]
  * Disable im-config for Gnome on wayland by default.
    Closes: #925160, #877312
  * Add im-launch-wayland to simplify code.
  * Avoid running time consuming code section twice.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Mar 2019 05:03:35 +0900

im-config (0.39-1) unstable; urgency=medium

  [ YOSHINO Yoshihito ]
  * Support GNOME Wayland with gdm3.

 -- Osamu Aoki <osamu@debian.org>  Sat, 09 Mar 2019 02:09:41 +0900

im-config (0.38-1) unstable; urgency=medium

  * Switch from bash to sh for im-config.
  * Add build time check to prevent shell grammar errors.

 -- Osamu Aoki <osamu@debian.org>  Sat, 04 Aug 2018 23:53:32 +0900

im-config (0.37-1) unstable; urgency=high

  * Team upload.
  * Fix shell grammar errors introduced in last upload.
    Closes: #905264, #905259, #905260.
  * Discard STDERR messages when launching fcitx.
    (Merged downstream harmless fix for LP: #1722427)
  * debian/control: Bump Standards-Version to 4.2.0 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Thu, 02 Aug 2018 19:48:38 +0800

im-config (0.36-1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Make code compatible with zsh.  Closes: #905129
  * Update package requirement for fcitx.
  * Update zh_CN translation.

 -- Osamu Aoki <osamu@debian.org>  Wed, 01 Aug 2018 22:51:23 +0900

im-config (0.35-1) unstable; urgency=medium

  * Fix kdialog support code.  Closes: #899185
  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.5).
  * Bump standards version to 4.1.5 and compat to 11.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Jul 2018 15:54:09 +0900

im-config (0.34-1) unstable; urgency=medium

  * Drop 6 year old transition code.  Closes: #690212
  * depend on kdialog.  Closes: #885837

 -- Osamu Aoki <osamu@debian.org>  Sun, 31 Dec 2017 15:26:59 +0900

im-config (0.33-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Detect uim with uim and uim-common.  Closes: #883917, #877585

 -- Osamu Aoki <osamu@debian.org>  Sat, 23 Dec 2017 21:33:22 +0900

im-config (0.32-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Disable uim-toolbar-gtk{,3}-systray due to outdated.
    - They are outdated, buggy and have alternatives (uim-toolbar-gtk{,3}).
  * Use uim-toolbar-qt5 instead of uim-toolbar-qt (nonexistent).
  * Wait a sec before starting uim-toolbar.
    - uim-toolbar's spawning is too faster than desktop environment's starting.

 -- Osamu Aoki <osamu@debian.org>  Wed, 27 Sep 2017 21:15:24 +0900

im-config (0.31-1) unstable; urgency=medium

  [ Osamu Aoki ]
  * Start ibus with IBUS_ENABLE_SYNC_MODE=0.  Closes: #812826, #838318, #876794
  * Add Czech language strings to the desktop file.  Closes: #868036
  * im-config -l doesn't need GUI.  Closes: #804067
  * Update PO with trivial unfuzzy.

  [ Boyuan Yang ]
  * Refresh debian/copyright file as machine-readable format.

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Sep 2017 22:41:36 +0900

im-config (0.30-1) unstable; urgency=medium

  * New upstream release acknowledging all NMU patches.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 22:00:16 +0900

im-config (0.29-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Vcs-* urls.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 17 Jun 2016 14:08:47 +0900

im-config (0.29-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Uploading to unstable. with maintainer's permission.
  * Use whiptail as a better dialog.
    - debian/patches/use_whiptail_instead_of_dialog.patch: new file.
    - originally created by Aron Xu <aron@debian.org>,
      modified by HIGUCHI Daisuke (VDR dai) <dai@debian.org>.
  * debian/control
    - Update Vcs-* fields to use https.
  * Eliminate lintian warning: quilt-patch-missing-description
    - debian/patches/gcin-qt5.patch: Add DEP-3 patch headers.
    - debian/patches/hime-qt5.patch: ditto.
  * Eliminate lintian warning: command-in-menu-file-and-desktop-file
    - debian/menu: Remove.
  * Override lintian warning: command-with-path-in-maintainer-script
    - debian/im-config.lintian-overrides: Add, This is false positive.
  * Update Standards-Version to 3.9.8.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 16 Jun 2016 22:16:34 +0900

im-config (0.29-1.2) experimental; urgency=medium

  * Non-maintainer upload.
  * fix uim Qt5 immodule path. Closes: #792588

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 03 Nov 2015 17:55:01 +0900

im-config (0.29-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Update gcin configuration for multi-arch and Qt5.
    Closes: #787618
  * Update HIME configuration for multi-arch and Qt5.
    Closes: #800577

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Oct 2015 22:19:09 +0800

im-config (0.29-1) experimental; urgency=medium

  * Refine regex for locale dependent override control and adjust
    its messages.
  * Remove old work around for Ubuntu in debian/rules.
  * Update translation for ja.

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Mar 2015 00:55:33 +0900

im-config (0.28-1) experimental; urgency=medium

  * Merge Debian jessie patch to main branch.
  * Fix path error in debian/rules for Ubuntu. Closes: #767007
  * unset TEXTDOMAIN and TEXTDOMAINDIR.  Closes: #767483
  * Locale dependent override control via IM_CONFIG_PREFERRED_RULE.
    Inspired by Aron's patch. Closes: #780373
  * Really fix chenge for LP: #1375089 in 0.27-1.

 -- Osamu Aoki <osamu@debian.org>  Fri, 20 Mar 2015 22:04:14 +0900

im-config (0.27-2) unstable; urgency=medium

  * Redirect the original stderr to /dev/null to avoid warning message
    "Gtk-Message: ..." from zenity.  Closes: #770220

 -- Osamu Aoki <osamu@debian.org>  Sun, 22 Feb 2015 16:58:54 +0900

im-config (0.27-1) unstable; urgency=medium

  * Make STDERR output less verbose as default. LP: #1375089
  * Customize desktop file for Ubuntu. LP: #1342677

 -- Osamu Aoki <osamu@debian.org>  Sat, 18 Oct 2014 01:34:34 +0900

im-config (0.26-2) unstable; urgency=medium

  * Fix build on Ubuntu.  (Regression in 0.26-1)

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 Apr 2014 23:29:09 +0900

im-config (0.26-1) unstable; urgency=medium

  * Update to use the new /usr/bin/uim-toolbar for uim.
  * Add kde-baseapps-bin to support KDE better.
  * Set the Ubuntu specific default as fcitx. LP: #1297831
  * Qt5 support for ibus, fcitx.  Closes: #732396

 -- Osamu Aoki <osamu@debian.org>  Fri, 25 Apr 2014 00:43:14 +0900

im-config (0.25-1) unstable; urgency=medium

  * Fix spell errors while updating the im-config script to be compatible
    with data generated by the old script. LP: #1296753

 -- Osamu Aoki <osamu@debian.org>  Sun, 30 Mar 2014 03:02:41 +0900

im-config (0.24-1) unstable; urgency=medium

  * Fix typos in manpage
  * Fix changelog 0.23-1.  Closes: #724024, #724309
  * Use safe tmp file kde menu.
  * Add many PO files from Ubuntu translation site.

 -- Osamu Aoki <osamu@debian.org>  Fri, 10 Jan 2014 00:37:20 +0900

im-config (0.23-1) unstable; urgency=medium

  * Revert 0.22-2 and 0.22-3 changes to keep things simple since
    it was not a bug.
  * Add -l, -m, and -o options. -l is compatible with the Ubuntu
    change. Closes: #694941
  * Update translation (uk, ru).  Closes: #724024, #724309
  * Refined build script.

 -- Osamu Aoki <osamu@debian.org>  Wed, 08 Jan 2014 23:22:20 +0900

im-config (0.22-3) unstable; urgency=low

  * Fix typo regression in 0.22-2. Closes: #710969

 -- Osamu Aoki <osamu@debian.org>  Tue, 04 Jun 2013 23:36:33 +0900

im-config (0.22-2) unstable; urgency=low

  * Fix wild card match logic error for all IM. Closes: #709921

 -- Osamu Aoki <osamu@debian.org>  Wed, 29 May 2013 21:39:44 +0900

im-config (0.22-1) unstable; urgency=low

  * Change this to non-native 3.0 (quilt) source/format.
  * KUBUNTU patch to use kdialog too.  Closes: #705284
  * Mallit input method support by Michał Zając.  Closes: #701831

 -- Osamu Aoki <osamu@debian.org>  Sun, 19 May 2013 08:48:18 +0900

im-config (0.21) unstable; urgency=low

  * Disable im-switch hook script if im-switch package is removed
    and im-config is installed.  Closes: #701224

 -- Osamu Aoki <osamu@debian.org>  Tue, 26 Feb 2013 23:04:39 +0900

im-config (0.20) unstable; urgency=low

  * Fix regression on uim for #683950 caused by the 0.19~pre1 fixing
    #694446. Closes: #695940
  * Adjust desktop file to match the gnome-shell 3.4.1-8 behavior
    updated just around the wheezy freeze on 23 Jun 2012.
  * Work around zenity bug for readable display under Japanese.
    Closes: #695939

 -- Osamu Aoki <osamu@debian.org>  Sat, 15 Dec 2012 11:25:11 +0900

im-config (0.19) unstable; urgency=low

  * Uploading to unstable.

 -- Osamu Aoki <osamu@debian.org>  Sun, 02 Dec 2012 11:07:57 +0900

im-config (0.19~pre1) experimental; urgency=low

  * Fix for programs stared by dbus by moving exporting of environment
    variables earlier. Closes: #694446

 -- Osamu Aoki <osamu@debian.org>  Thu, 29 Nov 2012 00:14:56 +0900

im-config (0.18) unstable; urgency=low

  * Updated uim support for gtk3 and add uim-xim requirement for XIM.

 -- Osamu Aoki <osamu@debian.org>  Sat, 25 Aug 2012 13:38:42 +0900

im-config (0.18~pre1) experimental; urgency=low

  * Inspired by Aron Xu's patch, new im-launch script was created
    while moving its hook script to 70im-config_launch. Closes: #683950

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Aug 2012 13:28:14 +0900

im-config (0.17) unstable; urgency=low

  * Update for scim using Tz-Huan Huang' patch as its basis.

 -- Osamu Aoki <osamu@debian.org>  Fri, 29 Jun 2012 21:35:17 +0900

im-config (0.16) unstable; urgency=low

  * Reactivate zenity as default backend under X with more
    sanity checks. Closes: #672271

 -- Osamu Aoki <osamu@debian.org>  Tue, 15 May 2012 23:10:05 +0900

im-config (0.15) unstable; urgency=low

  * Updated #671655 bug fix with new xim menu.
  * Disable zenity as default backend under X. Closes: #672262

 -- Osamu Aoki <osamu@debian.org>  Wed, 09 May 2012 21:52:38 +0900

im-config (0.14) unstable; urgency=low

  * Fixed -n option operation.  Closes: #671233
  * Add bare XIM support XKB users. Closes: #671655

 -- Osamu Aoki <osamu@debian.org>  Mon, 07 May 2012 00:05:26 +0900

im-config (0.13) unstable; urgency=low

  * Fixed uim starting script.  Closes: #670265, #670269
  * Updated Standards-Version to 3.9.3.

 -- Osamu Aoki <osamu@debian.org>  Thu, 26 Apr 2012 23:44:48 +0900

im-config (0.12) unstable; urgency=low

  * Added -n option for use by external scripts. Closes: #659458

 -- Osamu Aoki <osamu@debian.org>  Thu, 16 Feb 2012 00:29:50 +0900

im-config (0.11) unstable; urgency=low

  * Updated zh_CN translation.  Thanks Aron Xu.
  * Updated hime and gcin. Thanks Yao Wei.  Closes: #658581

 -- Osamu Aoki <osamu@debian.org>  Sun, 05 Feb 2012 20:25:22 +0900

im-config (0.10) unstable; urgency=low

  * Added German translation. Thanks Hendrik Knackstedt.
  * Added HIME and Chinese translation.  Thanks Yao Wei. Closes: #652522

 -- Osamu Aoki <osamu@debian.org>  Tue, 17 Jan 2012 22:06:36 +0900

im-config (0.9) unstable; urgency=low

  * Moved gettext to xinputrc.common. Thanks Patrice Duroux.
    Closes: #653700

 -- Osamu Aoki <osamu@debian.org>  Fri, 30 Dec 2011 22:50:57 +0900

im-config (0.8) unstable; urgency=low

  * Internationalization with gettext.

 -- Osamu Aoki <osamu@debian.org>  Tue, 20 Dec 2011 00:37:14 +0900

im-config (0.7) unstable; urgency=low

  * Updated fcitx description.
  * Added LANG=C for dpkg-query. Thanks Igor Urazov. Closes: #651646

 -- Osamu Aoki <osamu@debian.org>  Sun, 11 Dec 2011 09:29:43 +0900

im-config (0.6) unstable; urgency=low

  * Added lib-thai and imhangul support. Closes: #650244
  * Refactored UI code and added automatic variable export support
    for custom user script.
  * Added -a -c -s options and updated im-config(8).
  * Major code clean up readying for gettext usage.
  * Updated README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Mon, 05 Dec 2011 23:48:05 +0900

im-config (0.5) unstable; urgency=low

  * Added multi-arch support. Closes: #644254
  * Updated fcitx support. Closes: #642215
  * Supported GTK+2/GTK+3 immodule for all capable input method
    (enable it only when both gtk2 and gtk3 immodules are available).
  * Dependency adjustment for dialog and zenity. Closes: #631777
  * Clutter support for ibus.
  * Updated contents of README.Debian.
  * Refined UI dialogue and indicated auto choice with @.

 -- Osamu Aoki <osamu@debian.org>  Sun, 13 Nov 2011 13:15:43 +0900

im-config (0.4) unstable; urgency=low

  * Added xsunpinyin support by Zhengpeng Hou.
  * Adjusted gcin priority in line with README.Debian.
  * Lowered skim priority since it will not be supported under KDE4.
  * Fixed package removal side effects. Closes: #618021

 -- Osamu Aoki <osamu@debian.org>  Mon, 14 Mar 2011 22:58:05 +0900

im-config (0.3) unstable; urgency=low

  * Added skim support.
  * Enabled menu if corresponding package is installed even for low
    priority entries.
  * Fixed library check logic to set environment variables.

 -- Osamu Aoki <osamu@debian.org>  Sat, 17 Jul 2010 21:42:59 +0900

im-config (0.2) unstable; urgency=low

  * Set menu entry to be NoDisplay.
  * Improved GTK+ menu messages.
  * Added console menu.
  * Updated documentation.

 -- Osamu Aoki <osamu@debian.org>  Mon, 28 Jun 2010 22:22:55 +0900

im-config (0.1) unstable; urgency=low

  * Created a new package to manage the input method on Debian with a
    much simpler structure than that of im-switch.
  * Initial release to Debian. Closes: #587258

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Jun 2010 14:41:55 +0900
